*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
background:#f6f1e7;
font-family:Arial,sans-serif;
color:#111;
}

/* HEADER */

header{
display:flex;
justify-content:space-between;
align-items:center;
padding:25px 40px;
background:#f6f1e7;
position:sticky;
top:0;
z-index:100;
}

.logo{
font-size:34px;
font-weight:700;
letter-spacing:10px;
}

nav{
display:flex;
gap:25px;
}

nav a{
text-decoration:none;
color:#111;
font-size:17px;
transition:0.3s;
}

nav a:hover{
opacity:0.6;
}

/* HERO */

.hero{
padding:120px 20px 80px;
text-align:center;
}

.hero h1{
font-size:58px;
max-width:700px;
margin:auto;
line-height:1.1;
}

.hero p{
margin-top:20px;
font-size:20px;
opacity:0.7;
}

.hero-btn{
margin-top:35px;
padding:16px 34px;
border:none;
border-radius:50px;
background:#111;
color:white;
font-size:16px;
cursor:pointer;
transition:0.3s;
}

.hero-btn:hover{
transform:scale(1.05);
}

/* INFO */

.info-section{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:25px;
padding:20px 40px 70px;
}

.info-card{
background:white;
padding:35px;
border-radius:30px;
}

.info-card h2{
margin-bottom:15px;
}

/* PRODUCTS */

.products{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(270px,1fr));
gap:30px;
padding:20px 40px 100px;
}

.card{
background:white;
border-radius:30px;
overflow:hidden;
transition:0.3s;
}

.card:hover{
transform:translateY(-8px);
}

.card img{
width:100%;
height:340px;
object-fit:cover;
}

.card h2{
padding:20px 20px 5px;
font-size:24px;
}

.card p{
padding:0 20px;
font-size:18px;
}

.card span{
display:block;
padding:12px 20px;
opacity:0.6;
}

.card button{
margin:20px;
width:calc(100% - 40px);
padding:15px;
border:none;
border-radius:15px;
background:#111;
color:white;
cursor:pointer;
font-size:15px;
}

/* ADMIN */

.admin-box{
width:90%;
max-width:420px;
background:white;
padding:40px;
margin:120px auto;
border-radius:35px;
}

.admin-box h1{
text-align:center;
margin-bottom:25px;
}

.admin-box form{
display:flex;
flex-direction:column;
}

.admin-box input{
margin-top:15px;
padding:16px;
border-radius:14px;
border:1px solid #ddd;
}

.admin-box button{
margin-top:20px;
padding:16px;
border:none;
border-radius:14px;
background:#111;
color:white;
}

/* MOBILE */

@media(max-width:768px){

header{
flex-direction:column;
gap:15px;
}

.hero h1{
font-size:40px;
}

.hero p{
font-size:17px;
}

.products{
padding:20px;
}

.info-section{
padding:20px;
}

}
/* CATEGORY BOXES */

.category-section{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:25px;
padding:20px 40px 80px;
}

.category-box{
background:white;
padding:40px;
border-radius:30px;
text-decoration:none;
color:#111;
transition:0.3s;
}

.category-box:hover{
transform:translateY(-6px);
}

.category-box h2{
font-size:34px;
margin-bottom:15px;
}

.category-box p{
opacity:0.7;
}

/* SMALL HERO */

.hero-small{
padding:80px 20px 20px;
text-align:center;
}

.hero-small h1{
font-size:48px;
}
